@charset "utf-8";
/* CSS Document */
#imagename {
	display:inline;
}
.breadcrumbs {
	margin-bottom:5px;
}
#buy {
	float: left;
	width: 410px;
	padding-left:40px;
	background-image: url(purchase_sml.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
#buy form {
	margin: 10px 10px 10px 40px;
}
#buy h3 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #666666;
}



#slideshowDropdown {
	text-align: left;
	width: 300px;
	font-size: 10px;
	font-weight: bold;
	float: left;
	margin: 0px 0px 0px 20px;
	background-color: #FBFBFB;
	border: 1px solid #ddd;
}
#slideshowDropdown form {
	margin: 8px 10px 10px 10px;
	padding: 0px;
}

#slideshowDropdown select {
	font-size: 10px;
	margin: 3px 0px 0px 0px;
}
#slideshowName {
	width: 535px;
}
#slideshowThumbs {
	height: 470px;
	overflow: auto;
	width: 104px;
	background-color: #FBFBFB;
	border: 1px solid #ddd;
}
#slideshowThumbs td {
	padding: 4px;
}
#slideshowImages {
	height: 470px;
	width: 550px;
	vertical-align: middle;
	overflow-y: auto;
	background-color: #FBFBFB;
	border: 1px solid #ddd;
	text-align: center;
}
#slideshowImages img{
	margin: 5px;
}

.gallerycontent {
	clear: both;
	float: none;
	margin: 10px 0px;
}
.gallerycontent h1 {
	color: #2E87B8;
}

.gallerycontent h2 {
	font-size: 10px;
	color: #999999;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
.gallerycontent h3 {
	margin: 0.5em 0px;
}

.gallerycontent h2 a:link, .gallerycontent h2 a:visited, #buy a:link, #buy a:visited {
	color: #2E87B8;
}
.gallerycontent h2 a:hover, .gallerycontent h2 a:active, #buy a:hover, #buy a:active {
	color: #CCCCCC;
}

.gallerycontent .desc {
	float: left;
	width: 451px;
	height: 172px;
	margin: 0px;
}
.gallerycontent .desc .overflow {
	font-size: 9px;
	margin: 0px;
	height: 152px;
	overflow: auto;
	padding: 10px;
	color: #666666;
}
.gallerycontent .image {
	float: left;
	margin: 0px;
	overflow: hidden;
	border: 1px solid #ddd;
	background-color: #FBFBFB;
	height: 220px;
	width: 240px;
}
.gallerycontent .image .overflow {
	height: 150px;
	overflow: hidden;
	margin: 10px;
	width: 220px;
}
.gallerycontent .image .overflow img {
	margin-top: 0px;
}



.gallerycontent .image .desc {
	height: 40px;
	margin: 0px 10px;
	width: 220px;
	overflow: auto;
	font-size: 9px;
	color: #999999;
	float: left;
}
.gallerycontent .image .desc h1 {
	font-size: 16px;
	font-weight: bold;
}

.gallerycontent .image .desc h2 {
	font-size: 16px;
}

.gallerycontent .image .desc p {
	margin: 8px 0px 0px 0px;
}


.choose {
	clear: both;
	background-color: #666666;
	color: #FFFFFF;
	padding: 10px;
	font-weight: bold;
	margin: 0px;
}
.gallerycontent .thumbstrip {
	clear: both;
	height: 100px;
	background-color: #FBFBFB;
	border: 1px solid #ddd;
	margin: 0px 0px 20px 0px;
}
.gallerycontent .thumbstrip a {
	display: block;
	float: left;
	height: 60px;
	margin: 10px;
}
.gallerycontent .thumbstrip .desc {
	clear: both;
	height: 14px;
	float: left;
}
.gallerycontent .thumbstrip .desc a {
	float: none;
	display: inline;
}
.gallerycontent .thumbstrip .desc .updated {
	font-weight: normal;
	font-size: 9px;
}
.disclaimer {
	text-align: center;
	clear: both;
	float: left;
	width: 665px;
	font-size: 9px;
	font-style: normal;
	color: #999999;
	margin: 10px 0px 10px 0px;
}
